// SPDX-License-Identifier: MIT OR Apache-2.0
// Copyright (c) 2025 lacklustr@protonmail.com https://github.com/eadf

#[allow(unused_macro_rules)]
pub mod macros;
pub(crate) mod remesh_error;
pub(crate) mod sealed;
mod vertex_index;

pub(crate) use vertex_index::VertexIndex;
